@media screen and (max-width: 800px) {

aside {
    display: none;
}

#body {
    margin-left: 0;
}

nav .social {
    display: none;
}

#serendipity_commentform_name,
#serendipity_commentform_email,
#serendipity_commentform_url,
#serendipity_replyTo,
#serendipity_commentform_comment
{
    width: 150px;
}
